RubyGems Navigation menu

decidim-bulletin_board 0.22.3

This rubygem does not have a description or summary.

Versions:

  1. 0.22.3 - September 08, 2021 (191 KB)
  2. 0.22.2 - September 07, 2021 (191 KB)
  3. 0.22.1 - September 06, 2021 (191 KB)
  4. 0.22.0 - September 06, 2021 (191 KB)
  5. 0.21.2 - May 28, 2021 (191 KB)
Show all versions (43 total)

Runtime Dependencies (5):

  • byebug ~> 11.0
  • graphlient ~> 0.4.0
  • jwt ~> 2.2.2
  • rails >= 5.0.0, ~> 6.0
  • wisper ~> 2.0.0
  • Development Dependencies (4):

  • rake ~> 13.0
  • rspec ~> 3.7
  • webmock ~> 3.6
  • wisper-rspec ~> 1.1.0
  • Owners:

    Pushed by:

    Authors:

    • David Morcillo, Svenja Schäfer, Leonardo Diez, Agustí B.R.

    SHA 256 checksum:

    5046d7aef6004e2375453fec871be36b4039b91aa29235b9e590d3ac196897e7

    Total downloads 33,158

    For this version 387

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.6.6

    Links: